/* 0 BASIC TAGS */

table {
  font-size: 1em;
}

h1, h2, h3, h4 {
  margin: 0;
  font-family: tahoma, arial, helvetica, sans-serif;
}

p {
  line-height: 1.4em;
}

hr {
  border: 0;
  border-top: 1px solid #bababa;
  height: 1px;
}

a {
  text-decoration: none;
  color: #d32525;
}

a:visited {
  color: #980000;
}

a:hover {
  text-decoration: underline;
  color: #e05252;
}

a:active {
  color: #980000;
}

body {
  background-color: #ffffff;
  background-image: url(./images/background.gif);
  background-repeat: repeat-x;
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 0.7em;
  color: #666666;
}

img {
  border-width: 0;
}

/* 1 HEADER */

.header {
  background-image: url(./images/header.gif);
  background-repeat: no-repeat;
  position: relative;
  width: 760px;
  height: 81px;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  position: absolute;
  left: 37px;
  top: 12px;
  text-transform: uppercase;
  font-size: 18px;
}

h2 {
  position: absolute;
  left: 37px;
  top: 60px;
  font-size: 11px;
}

.menua {
  position: absolute;
  right: 37px;
  top: 17px;
  text-transform: uppercase;
  font-size: 10px;
  color: #000080;
}

.nav {
  position: absolute;
  right: 37px;
  top: 28px;
  text-transform: uppercase;
  font-size: 10px;
  color: #000080;
}

.menua a:visited, .nav a:visited {
  color: #d32525;
}

/* 1.1 SHIM */

.shim {
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 760px;
  height: 8px;
  font-size: 0;
}

.column {
  background-image: url(./images/content-shim.gif);
}

.gradient {
  background-image: url(./images/content-shim-photo.gif);
}

.solid {
  background-image: url(./images/content-shim-none.gif);
}

/* 2 PAGE */

.page {
  background-repeat: repeat-y;
       position: relative;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
       width: 750px;
}

h3 {
  margin-top: 1.0em;
  margin-bottom: 1.12em;
  font-size: 1.5em;
  font-weight: bold;
}
h4, h5 {
  margin-top: 1.0em;
  margin-bottom: 1.12em;
  font-size: 1.3em;
  font-weight: bold;
}

/* 2.1 HOME, RESUME, LINKS, REGISTER, ADMIN/ALBUMS, ADMIN/PHOTOS PAGES */

#home, #resume, #links, #register, #admin-albums, #admin-photos {
  background-image: url(./images/body-repeat.gif);
  position: relative;
  width: 760px;
  padding: 0px;
  padding-top: 1px; /* Weird Mozilla Bug */
  padding-bottom: 40px; /* Weird Mozilla Bug */
}

#sidebar {
  float: left;
  width: 214px;
  height: 100%;
}

#content {
/*  margin-left: 256px; */
  margin-left: 293px;
}

#whatsnew {
  float: left;
  width: 200px;
  height: 100%;
}

#coollinks {
  margin-left: 220px;
}

#resume h4, #links h4 {
  margin-top: 0;
  border-top: 1px solid #bababa;
  padding-top: 1.0em;
  position: absolute;
  left: 37px;
  width: 214px;
}

#resume h5, #links h5 {
  margin-top: 0;
  padding-top: 1.0em;
  position: absolute;
  left: 37px;
  width: 214px;
}

#resume ol {
  margin-top: 0;
  padding-top: 0;
  position: relative;
  padding: 15px;
}

#resume #photo {
  position: absolute;
  left: 37px;
  top: 20px;
  width: 214px;
}

#resume .first {
  margin-top: 0;
  border-top: 1px solid #bababa;
  padding-top: 1.5em;
}

#resume .firstsmall {
  margin-top: 0;
  border-top: 1px solid #bababa;
  padding-top: 0;
}

#resume .second {
  color: #000080;
}

dl {
  margin-top: 0;
  margin-bottom: 0;
  border-top: 1px solid #bababa;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  position: relative;
}

dt {
  position: absolute;
  left: 0;
}

dd {
  margin-left: 150px;
  height: 2.0em;
}

.emptydata td {
  padding: 50px;
  color: #aeaeae;
}

/* 3 FOOTER */

.footerbg {
  background-image: url(./images/footer-side.gif);
  background-repeat: repeat-x;
  width: auto;
  height: 75px;
  text-align: center;
}
.footer {
  background-image: url(./images/footer.gif);
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 760px;
  height: 75px;
  text-align: center;
  font-size: 10px;
}

.menub {
  margin: 12px auto 5px auto;
  text-transform: uppercase;
  font-size: 10px;
}

.menub a:visited {
  color: #d32525;
}



/* Inline styles are used because image controls hard code a border property */

.photo_198 {
  border: 4px solid #FFFFFF;
}

/* Photo Border for All Pages Except the Albums Page */

.photo-frame .topx-- {
  background-image: url(./images/frame-topx--.gif);
  background-repeat: no-repeat;
  width: auto;
  height: 4px;
  vertical-align: top;
}
.photo-frame .top-x- {
  background-image: url(./images/frame-top-x-.gif);
  background-repeat: repeat-x;
  width: auto;
  height: 4px;
}
.photo-frame .top--x {
  background-image: url(./images/frame-top--x.gif);
  background-repeat: no-repeat;
  width: auto;
  height: 4px;
  vertical-align: top;
}

.photo-frame .midx-- {
  background-image: url(./images/frame-midx--.gif);
  background-repeat: repeat-y;
  width: 4px;
  height: auto;
}
.photo-frame .mid--x {
  background-image: url(./images/frame-mid--x.gif);
  background-repeat: repeat-y;
  width: 4px;
  height: auto;
}
.photo-frame .botx-- {
  background-image: url(./images/frame-botx--.gif);
  background-repeat: no-repeat;
  width: 4px;
  height: 4px;
  vertical-align: top;
}
.photo-frame .bot-x- {
  background-image: url(./images/frame-bot-x-.gif);
  background-repeat: repeat-x;
  width: auto;
  height: 4px;
}
.photo-frame .bot--x {
  background-image: url(./images/frame-bot--x.gif);
  background-repeat: no-repeat;
  width: 4px;
  height: 4px;
  vertical-align: bottom;
}
